Depends on packages which need a new maintainer

package:
orcania
severity:
normal
created:
2018-12-17
last updated:
2019-06-16

The packages that orcania depends on which need a new maintainer are: